﻿/*======================
8. Repsonsive
========================*/

.banners .col-4 {
    display: grid;
}

@media(max-width: 1500px) {
}

@media(max-width: 1200px) {
}

@media (max-width: 991px) {

}

@media (max-width: 575px) {
    .smooth-scroll {
        display: none;
    }

    .banners .col-4 {
        display: none;
    }
}

@media(max-width: 426px) {
}

@media(max-width: 400px) {
}
